## amphp-amp 2.6.2

=== debian/changelog ===
amphp-amp (2.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:34:17 +0200

amphp-amp (2.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1011270).

 -- Katharina Drexel <katharina.drexel@bfh.ch>  Mon, 02 May 2022 14:37:59 +0200
