=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with phpcomposer

override_dh_auto_build:
	phpab --tolerant --output lib/autoload.php lib
