=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/php-amphp-amp-$1\.tar\.gz/ \
https://github.com/amphp/amp/tags .*/v?(\d\S+)\.tar\.gz
